/* Action Page Styles --------------------------------------------- */

.tbl_header1
{
height: 15px; 
vertical-align: bottom; 
font-family: Verdana, Arial, Helvetica;
font-weight: bold;
font-size: 12px; 
color: #000000;
}

.tbl_header2
{
height: 18px; 
vertical-align: middle; 
font-family: Verdana, Arial, Helvetica;
font-weight: bold;
font-size: 10px; 
color: #666666;
}

.tbl_content1
{
height: 100%;
width: 100%;
border-collapse: collapse;
border: none;
vertical-align: middle; 
font-family: Verdana, Arial, Helvetica;
font-size: 11px; 
color: #666666;
padding: 0px;
}

.tbl_content2
{
height: 100%;
width: 100%;
border-collapse: collapse;
border: none;
vertical-align: middle; 
font-family: Verdana, Arial, Helvetica;
font-size: 10px; 
color: #666666;
padding: 0px;
}

.cell_bold
{
vertical-align: middle; 
font-family: Verdana, Arial, Helvetica;
font-size: 11px; 
font-weight: bold;
color: #666666;
padding: 0px;
}

.cell_price
{
vertical-align: bottom; 
font-family: Verdana, Arial, Helvetica;
font-size: 11px; 
font-weight: bold;
color: #666666;
padding: 0px;
}

.tbl_desc
{
height: 100%;
width: 100%;
border-collapse: collapse;
border: none;
vertical-align: top; 
font-family: Verdana, Arial, Helvetica;
font-size: 11px; 
color: #666666;
text-align: justify;
}

.tbl_thumb { background-color: #000000; width: 200px; height: 144px }
.tbl_space { width: 10px; height: 144px }
.tbl_left { background: url('http://www.photographybb.com/actions/pagefiles/images/tbl_bg_left.jpg'); width: 3px; height: 144px }
.tbl_mid1 { background: url('http://www.photographybb.com/actions/pagefiles/images/tbl_bg_mid.jpg'); width: 355px; height: 130px; padding: 7px;}
.tbl_mid2 { background: url('http://www.photographybb.com/actions/pagefiles/images/tbl_bg_mid.jpg'); width: 194px; height: 130px; padding: 7px; }
.tbl_right { background: url('http://www.photographybb.com/actions/pagefiles/images/tbl_bg_right.jpg'); width:14px; height: 144px }
.tbl_div { background: url('http://www.photographybb.com/actions/pagefiles/images/tbl_bg_div.jpg'); width:9px; height: 144px }